
/*BEGIN text_1624035395507*/
#builder-sections #text_1624035395507 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1624035395507 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035395507 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035395507 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035395507 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035395507 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035395507*/
/*BEGIN text_1624035515789*/
#builder-sections #text_1624035515789 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1624035515789 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035515789 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035515789 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035515789 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035515789 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035515789*/
/*BEGIN w_1624035665694*//*END w_1624035665694*/
/*BEGIN w_1624035665699*//*END w_1624035665699*/
/*BEGIN w_1624035665703*//*END w_1624035665703*/
/*BEGIN w_1624035665706*//*END w_1624035665706*/
/*BEGIN code_1624035665716*//*END code_1624035665716*/
/*BEGIN w_1624035769198*//*END w_1624035769198*/
/*BEGIN w_1624035769206*//*END w_1624035769206*/
/*BEGIN w_1624035769201*//*END w_1624035769201*/
/*BEGIN code_1624035769219*//*END code_1624035769219*/
/*BEGIN text_1624035769214*/
#builder-sections #text_1624035769214 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1624035769214 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035769214 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035769214 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035769214 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035769214 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035769214*/
/*BEGIN text_1624035665711*/
#text_1624035665711 {background-color: rgba(255, 255, 255, 0) }
/*END text_1624035665711*/
/*BEGIN text_1529935550572*/
#builder-sections #text_1529935550572 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1529935550572 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1529935550572 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1529935550572 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1529935550572 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1529935550572 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1529935550572*/
/*BEGIN text_1622540326802*/
#builder-sections #text_1622540326802 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622540326802 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622540326802 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622540326802 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622540326802 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622540326802 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622540326802*/
/*BEGIN text_1622540449411*/
#builder-sections #text_1622540449411 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622540449411 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622540449411 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622540449411 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622540449411 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622540449411 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622540449411*/
/*BEGIN text_1622540719361*/
#builder-sections #text_1622540719361 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622540719361 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622540719361 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622540719361 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622540719361 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622540719361 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622540719361*/
/*BEGIN text_1622541131975*/
#builder-sections #text_1622541131975 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622541131975 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622541131975 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622541131975 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622541131975 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622541131975 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622541131975*/
/*BEGIN text_1624035395511*/
#builder-sections #text_1624035395511 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1624035395511 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035395511 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035395511 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035395511 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035395511 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035395511*/
/*BEGIN text_1624035515792*/
#builder-sections #text_1624035515792 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1624035515792 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035515792 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035515792 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035515792 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035515792 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035515792*/
/*BEGIN text_1624035665713*/
#builder-sections #text_1624035665713 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1624035665713 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035665713 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035665713 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035665713 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035665713 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035665713*/
/*BEGIN text_1624035769217*/
#builder-sections #text_1624035769217 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1624035769217 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1624035769217 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1624035769217 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1624035769217 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1624035769217 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1624035769217*/
/*BEGIN text_1622541406633*/
#builder-sections #text_1622541406633 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622541406633 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622541406633 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622541406633 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622541406633 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622541406633 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622541406633*/
/*BEGIN text_1622541964710*/
#builder-sections #text_1622541964710 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622541964710 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622541964710 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622541964710 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622541964710 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622541964710 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622541964710*/
/*BEGIN text_1622542527518*/
#builder-sections #text_1622542527518 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622542527518 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622542527518 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622542527518 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622542527518 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622542527518 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622542527518*/
/*BEGIN w_1744014938298_92653140496*//*END w_1744014938298_92653140496*/
/*BEGIN w_1744014938282_75602404297*//*END w_1744014938282_75602404297*/
/*BEGIN w_1744014938294_73575126251*//*END w_1744014938294_73575126251*/
/*BEGIN code_1744014938312_24974692398*//*END code_1744014938312_24974692398*/
/*BEGIN w_1744014938290_56615848025*//*END w_1744014938290_56615848025*/
/*BEGIN text_1744014938303_39846959343*/
#builder-sections #text_1744014938303_39846959343 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1744014938303_39846959343 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1744014938303_39846959343 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1744014938303_39846959343 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1744014938303_39846959343 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1744014938303_39846959343 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1744014938303_39846959343*/

/*BEGIN text_1744014938309_32248562929*/
#builder-sections #text_1744014938309_32248562929 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1744014938309_32248562929 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1744014938309_32248562929 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1744014938309_32248562929 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1744014938309_32248562929 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1744014938309_32248562929 .omw-sentence {border-bottom:0px solid transparent !important;}

/*END text_1744014938309_32248562929*/
